SurroundByUs.com

A Stereo-to-Surround Community
It is currently Tue Jan 23, 2018 8:34 pm
  • No posting regarding file sharing of copyrighted material is allowed
  • AudioMuxer is here
  • Spec and SpecWeb are here
 

All times are UTC - 6 hours [ DST ]


Forum rules


The tools and techniques described and provided on this forum are intended for use on material owned by users and for their personal use as covered by "fair use" and other applicable copyright laws. The owners and moderators of this forum do not suggest or condone any violation of copyright or other applicable laws. Any use of these methods outside this forum in a manner which violates "fair use" or copyright is done so at the individual's own peril and is not the responsibility of surroundbyus.com.



Post new topic Reply to topic  [ 17 posts ]  Go to page Previous  1, 2
Author Message
PostPosted: Thu Jul 13, 2017 3:49 pm 
Offline
Surround Enthusiast

Joined: Fri May 09, 2014 1:47 pm
Posts: 17
I have downloaded what says it is P2 but when I try to run it it is exactly like P1.


Top
 Profile  
Reply with quote  
PostPosted: Fri Jul 14, 2017 3:05 pm 
Offline
Site Admin

Joined: Sat Aug 29, 2009 7:01 pm
Posts: 16
Meaning you get red boxes?

You've put the p2 exe in the \Plogue\Bidule folder and are double clicking on P2 to start it?


Top
 Profile  
Reply with quote  
PostPosted: Fri Jul 14, 2017 3:51 pm 
Offline
Surround Enthusiast

Joined: Fri May 09, 2014 1:47 pm
Posts: 17
I do not get red boxes I get P1. when I click on P2 what comes up is exactly like P1. I downloaded what says is P2 from the site put in the proper folder with P1. Any word on changing the URL of P2 so it will work with the spec installer?


Top
 Profile  
Reply with quote  
PostPosted: Sat Jul 15, 2017 12:59 pm 
Offline
SBU Wiki Team
User avatar

Joined: Sun Aug 30, 2009 7:01 am
Posts: 656
PM'ing


Top
 Profile  
Reply with quote  
PostPosted: Thu Nov 09, 2017 9:31 am 
Offline
Mono

Joined: Wed Jan 06, 2010 6:09 pm
Posts: 1
I was using Plogue with P2 SPEC earlier this year now every time i try to run P2 I get "This version of Bidule has Expired!" and asks me to locate Bidule license key. I have tried uninstallling everything and re-installing but get the same results. Any help would be greatly appreciated


Top
 Profile  
Reply with quote  
PostPosted: Fri Nov 10, 2017 5:33 pm 
Offline
SBU Wiki Team
User avatar

Joined: Sun Aug 30, 2009 7:01 am
Posts: 656
Plogue demos expire every three months.

You can avoid problems by buying a license: https://www.plogue.com/store/

Or, there may be a new demo version here: https://www.plogue.com/bidule/latest/ that will get you going again until that one expires (there may be gap between demos). For spec you need the 32 bit standalone version for windows (download and install and run once) then the matching "Standalone discrete processing test version", otherwise know as "P2" version (download, unzip, and copy to C:\Program Files (x86)\Plogue\Bidule, and use that to launch Plogue).

Lastly, you could use SpecWeb, from this site, which doesn't need Plogue at all.


Top
 Profile  
Reply with quote  
PostPosted: Fri Nov 10, 2017 5:35 pm 
Offline
SBU Wiki Team
User avatar

Joined: Sun Aug 30, 2009 7:01 am
Posts: 656
Just saw your PM mentioning that you've had Plogue for a long time. If you bought a license and it's not working you should post here:

https://www.plogue.com/phpBB3/viewforum.php?f=4


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 17 posts ]  Go to page Previous  1, 2

All times are UTC - 6 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron

Protected by Anti-Spam ACP POWERED_BY